aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/install_dependencies.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/scripts/install_dependencies.sh b/scripts/install_dependencies.sh
new file mode 100755
index 0000000..9bbf541
--- /dev/null
+++ b/scripts/install_dependencies.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+if ! command -v poetry &> /dev/null
+then
+ curl -sSL https://install.python-poetry.org | python3 -
+fi
+
+cd /home/ec2-user
+poetry install